## logwatch 7.4.0%2Bsvn20120502rev103

=== debian/changelog ===
logwatch (7.4.0+svn20120502rev103-1) unstable; urgency=low

  * Set VDate in logwatch.pl to svn date for svn snapshots
  * Imported Upstream version 7.4.0+svn20120502rev103
  * Refresh patches, remove patches applied upstream
  * Add nginx log file location to httpd logfile specification.
    Thanks to Clint Byrum (Closes: 624271)

 -- Willi Mann <willi@wm1.at>  Sat, 05 May 2012 21:20:23 +0200

logwatch (7.4.0+svn20120227rev85-1) unstable; urgency=low

  * Imported Upstream version 7.4.0+svn20120227rev85
  * Refresh patches - amavis patch removed
  * No longer use logreporter's postfix script - included upstream now
  * Include new {postfix,amavis}-lw manpage
  * Update d/copyright to reflect new postfix script status
  * Standards-Version 3.9.2 -> 3.9.3 (no changes)
  * Support alternative OoM kernel message in kernel 2.6.32 (Closes: 656806)
  * Another try to fix dovecot reporting (Closes: 571163)

 -- Willi Mann <willi@wm1.at>  Fri, 06 Apr 2012 21:11:23 +0200

logwatch (7.4.0+svn20111221rev79-1) unstable; urgency=low

  * Imported Upstream version 7.4.0+svn20111221rev79
  * scripts/services/amavis: Handle some previously unmatched entries.
    Thanks to Patrice Le Gurun for the patch (Closes: 575866)
  * Bug618604: Support some kerberos lines in secure.
    Thanks to Ben Hildred for the patch (Closes: 618604)
  * Bug649194: Handle unmatched entry in saslauthd.
    Thanks to Kees Cook for the patch (Closes: 649194)
  * Bug649197: Add AppArmor log processing to the audit service.
    Thanks to Kees Cook for the patch (Closes: 649197)
  * Bug571163: Handle changes in dovecot logging.
    Thanks to Thorsten Kohlhepp for his assistance (Closes: 571163)
  * debian/control: Depends: exim4 -> default-mta

 -- Willi Mann <willi@wm1.at>  Sat, 14 Jan 2012 20:02:05 +0100

logwatch (7.4.0+svn20111018rev68-1) unstable; urgency=low

  * Imported Upstream version 7.4.0+svn20111018rev68
  * services/dpkg: Support new remove line format (Closes: 646101)
  * services/cron: Support more service names (Closes: 615006)
  * Cope with .1 as first logfile rotation name (Closes: 612634)
  * Remove final white space from logwatch text output (Closes: 642398)
  * zz-disk_space: Support GNU/kFreeBSD.
    Thanks to mattpays <mailing@schiznik.com> (Closes: 576735)

 -- Willi Mann <willi@wm1.at>  Sat, 05 Nov 2011 20:44:36 +0100

logwatch (7.4.0+svn20110808rev66-1) unstable; urgency=low

  * New Upstream snapshot 7.4.0+svn20110808rev66 (closes: #644053)
    - Use postfix-logwatch 1.39.05 as postfix script
  * Packaging now done with git-buildpackage
  * Update the patch for the secure script
  * Switch to debian source format 3
  * debian/rules: Convert to dh command sequencer
  * debian/rules: Ensure permissions are correctly set on all scripts
  * debian/rules: Refine Shebang inserter (for postfix script)
  * Use postfix-logwatch 1.39.05 as postfix script
  * debian/control: Standards-Version 3.9.2
  * debian/control: Remove SVN VC hints, switched to git, but not yet
    published.
  * debian/watch: reflect upstream move to sf.net

 -- Willi Mann <willi@wm1.at>  Sun, 16 Oct 2011 17:26:59 +0200

logwatch (7.3.6.cvs20090906-2) unstable; urgency=high

  * CVE-2011-1018: Remote code execution by combination of 
    - Logfile name by attacker's choice (e.g. samba log files) and
    - Missing sanitization of logfile names in system() call. 
    - fix by encapsulating logfile names in ' and disallowing '.
      Taken from upstream. 
    - closes: #615995

 -- Willi Mann <willi@wm1.at>  Wed, 02 Mar 2011 08:57:07 +0100

logwatch (7.3.6.cvs20090906-1) unstable; urgency=low

  * New CVS snapshot + postfix-logwatch 1.38.01
    - postfix-logwatch now supports SPF \S+ lines (closes: #507937)
  * Support cron with -L2 loglevel (closes: #542453)
  * Move logfiles ending with *.gz or *.bz2 to archive list, so they are 
    unpacked before being processed (closes: #536472)
  * Include patch for imapd to support loglines from uw-imapd, submitted by 
    Marcin Szewczyk, closes: #541152
  * scripts/services/denyhosts: Output one host per line, not one possibly
    very long line with all hosts. closes: #507042
  * Support "command continues" lines in sudo. closes: #505432
  * Fix typos in exim script. LP: #425206.
  * No longer force recipient in the cron script. (--output mail instead of 
    --mailto root)
  * change comment concerning the Mailto parameter to no longer talk about
    removed Print parameter. closes: #499109
  * lintian:
    - Standards-Version: 3.8.3 (no changes)
    - Change path to GPL2 in debian/copyright

 -- Willi Mann <willi@wm1.at>  Mon, 07 Sep 2009 17:04:43 +0200

logwatch (7.3.6.cvs20080702-2) unstable; urgency=low

  * add Michael Tautschnig to changelog of former version, crediting
    him for his hard work fixing the unknown copyright holders issue.
  * Fix manpage: 
    - --filename instead of --save to save output to a file
      (closes: #441358)
    - --print no longer exists, output to stdout is now the default
    - Fix some formatting issues in the manpage (thanks again to Michael
    Tautschnig)
  * services/dpkg: Ignore some previously unknown lines (closes: #491972,
    thanks Jeremie Bouttier for the report)

 -- Willi Mann <willi@wm1.at>  Sun, 07 Dec 2008 08:20:06 +0100

logwatch (7.3.6.cvs20080702-1) unstable; urgency=medium

  * New upstream CVS snapshot
    - Fixes issue of unknown copyright holders (thanks Michael Tautschnig)
    - fixes postfix warnings, closes: #461227
    - fixes a typo in services/secure script, closes: #432118
    - print arguments in case of failure executing cat (logwatch.pl), 
      closes: #428183
    - ignore some more pam_unix lines in proftpd-messages, closes: #480761
  * add patch by Justin Pryzby to fix an assignment instead of an regex 
    in the services/cron script, closes: #488737
  * update to Standards-Version 3.8.0 (no changes)
  * remove preinst script that was used in upgrades from sarge

