## logwatch 7.4.0+svn20111018rev68

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Willi Mann <willi@wm1.at>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://www.logwatch.org/
 
 Package: logwatch
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, default-mta | mail-transport-agent
+Depends: ${perl:Depends}, ${misc:Depends}, exim4 | mail-transport-agent
 Recommends: libdate-manip-perl
 Suggests: fortune-mod
 Description: log analyser with nice output written in Perl
