## logwatch 7.4.0+svn20111221rev79

=== debian/changelog ===
logwatch (7.4.0+svn20111221rev79-1ubuntu1) precise; urgency=low

  [ Chuck Short ]
  * Merge from Debian testing.  Remaining changes:
    + debian/conrol:
      - Depend on postfix rather than exim4.
    + debian/dist.conf/services_cron.conf, 
      debian/dist.conf/logfiles_maillog.conf: Adjust for logrotation

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2012 08:59:12 -0500

logwatch (7.4.0+svn20110808rev66-1ubuntu1) precise; urgency=low

  * Merged from Debian testing, remaining changes are:
    + debian/conrol:
      - Depend on postfix rather than exim4.
    + debian/dist.conf/services_cron.conf, debian/dist.conf/logfiles_maillog.conf,
      debian/dist.conf/logfiles_messages.conf: Adjust for logrotation.
    + Dropped:
      - debian/patches/lp-809753-comify: No longer needed.
      - debian/rules: Dont use quilt anymore logwatch uses source 3.0

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 14 Nov 2011 09:39:15 -0500

logwatch (7.3.6.cvs20090906-1ubuntu5) oneiric; urgency=low

  * debian/patches/lp-809753-commify:
    - return undef is not defined, instead of error (LP: #809753)
  * debian/control:
    - build depend on quilt
  * debian/rules:
    - add dh_quilt_patch and dh_quilt_unpatch

 -- Ante Karamatic <ivoks@ubuntu.com>  Wed, 17 Aug 2011 19:28:17 +0200

logwatch (7.3.6.cvs20090906-1ubuntu4) natty; urgency=low

  * SECURITY UPDATE: privileged code execution via badly named logfiles
    - scripts/logwatch.pl: encapsulate logfiles in 's and ensure logfile
      names don't contain '.
    - http://logwatch.svn.sourceforge.net/viewvc/logwatch?view=revision&revision=26
    - CVE-2011-1018
  * debian/dist.conf/services/cron.conf: adjust to capture cron entries,
    thanks to Oliver Brakmann (LP: #719898)
  * scripts/services/named: update to upstream version to correctly
    capture more information (LP: #584229)
    - http://logwatch.svn.sourceforge.net/viewvc/logwatch/scripts/services/named?revision=19
  * logwatch.8: replace examples containing obsolete --print argument
    with --output=stdout (LP: #564796)

 -- Steve Beattie <sbeattie@ubuntu.com>  Wed, 02 Mar 2011 13:44:53 +0100

logwatch (7.3.6.cvs20090906-1ubuntu3) maverick; urgency=low

  * conf/logfiles/*, debian/dist.conf/logfiles/*:
    Due to migration to rsyslog, the first rotation is now .1 and not .0
    (fixes LP: #606715)

 -- Thierry Carrez (ttx) <thierry.carrez@ubuntu.com>  Mon, 06 Sep 2010 14:57:14 +0200

logwatch (7.3.6.cvs20090906-1ubuntu2) lucid; urgency=low

  * conf/html/{footer.html,header.html} Re-add dropped from the 
    previous version of logtwatch. (LP: #481327) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Nov 2009 14:57:58 -0500

logwatch (7.3.6.cvs20090906-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #228917, #391077, #425206, #443252),
    remaining changes:
    - Use postfix rather than exim4.

 -- Kees Cook <kees@ubuntu.com>  Mon, 05 Oct 2009 09:20:31 -0700

logwatch (7.3.6.cvs20080702-2ubuntu1) jaunty; urgency=low

  [ Bhavani Shankar ]
  * Merge from debian unstable, remaining changes: LP: #314620
    - Use postfix rather than exim4.
    - Fix logwatch.pl for servers that have the same hostname as a config
      variable (ie: medium). Thanks for Nathan Crawford. (LP: #296349)

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 07 Jan 2009 19:23:58 -0500

logwatch (7.3.6.cvs20080702-1ubuntu4) jaunty; urgency=low

  * Fix typo. (LP: #296349) 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 03 Dec 2008 15:22:33 +0000

logwatch (7.3.6.cvs20080702-1ubuntu3) jaunty; urgency=low

  * Fix logwatch.pl for servers that have the same hostname as a config
    variable (ie: medium). Thanks for Nathan Crawford. (LP: #296349) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Nov 2008 16:46:59 +0000

logwatch (7.3.6.cvs20080702-1ubuntu2) intrepid; urgency=low

  * Corrected FTBFS from the merge by correcting arch from any to all

 -- Michael Casadevall <sonicmctails@gmail.com>  Fri, 05 Sep 2008 19:20:30 -0400

logwatch (7.3.6.cvs20080702-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Use postfix rather than exim4.
    - Update maintainers according to spec.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 05 Jul 2008 11:49:54 +0100

logwatch (7.3.6-1ubuntu1) hardy; urgency=low

  * Added patch from Paul Schulz to fix 'pam_unix unknown entries'
    for authlog. (LP: #181690)
  * Bumped starndards version to 3.7.3
  * Use postfix rather than exim4.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 21 Feb 2008 08:35:13 -0500
