=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: logwatch
 Section: admin
 Priority: optional
-Maintainer: Willi Mann <willi@wm1.at>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Willi Mann <willi@wm1.at>
 Build-Depends: debhelper (>> 8.0.0~)
 Standards-Version: 3.9.2
 Homepage: http://www.logwatch.org/
 
 Package: logwatch
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, exim4 | mail-transport-agent
+Depends: ${perl:Depends}, ${misc:Depends}, postfix | mail-transport-agent
 Recommends: libdate-manip-perl
 Suggests: fortune-mod
 Description: log analyser with nice output written in Perl
