## logwatch 7.4.0+svn20120502rev103

=== debian/changelog ===
logwatch (7.4.0+svn20120502rev103-1ubuntu1) raring; urgency=low

  * Merge from Debian testing (LP: #1102414). Remaining changes:
    + debian/control:
      - Depend on postfix rather than exim4.
    + debian/dist.conf/logfiles/maillog.conf: adjust for logrotation

  * Dropped changes, merged in Debian:
    + debian/dist.conf/services/cron.conf: this change already disappeared
      previously, looks related to Debian bug 615006 which is already applied
      and thus presumed no longer needed.

 -- Robie Basak <robie.basak@canonical.com>  Mon, 21 Jan 2013 13:53:24 +0000
