=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Willi Mann <willi@wm1.at>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.logwatch.org/
 
 Package: logwatch
