## logwatch 7.4.0+svn20130529rev144

=== debian/changelog ===
logwatch (7.4.0+svn20130529rev144-1ubuntu1.1) trusty; urgency=medium

  * debian/patches/fix-match-samba-logs.patch: Fix match rules for samba logs
    (LP: #1010602)

 -- Wesley Wiedenmeier <wesley.wiedenmeier@gmail.com>  Mon, 22 Aug 2016 23:14:26 -0500

logwatch (7.4.0+svn20130529rev144-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + debian/control:
      - Depend on postfix rather than exim4.
    + debian/dist.conf/logfiles/maillog.conf: adjust for logrotation

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 09 Jul 2013 15:06:43 +0000

logwatch (7.4.0+svn20130529rev144-1) unstable; urgency=low

  * Imported Upstream version 7.4.0+svn20130529rev144
  * Refresh patches, drop dovecot and AppArmor patch - they are included
    upstream
  * Use my debian.org mail address in the Maintainer field
  * Update Standards-Version 3.9.3 -> 3.9.4 (no changes)
  * s/s/php: Accept time format with specification of time zone
    (Closes: #705600)

 -- Willi Mann <willi@debian.org>  Sat, 01 Jun 2013 14:03:28 +0200
