=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Willi Mann <willi@wm1.at>
+XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.logwatch.org/
 
 Package: logwatch
