## logwatch 7.4.1

=== debian/changelog ===
logwatch (7.4.1-2ubuntu2) vivid; urgency=medium

  * Drop libsys-cpu-perl from Recommends to Suggests as it is in
    universe.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 06 Feb 2015 14:29:06 +0000

logwatch (7.4.1-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable (LP: #1387817). Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 02 Feb 2015 04:03:21 +0000

logwatch (7.4.1-2) unstable; urgency=medium

  * Revert upstream change on fail2ban service config. This makes fail2ban
    reporting work again. Closes: #766901

 -- Willi Mann <willi@debian.org>  Mon, 03 Nov 2014 20:02:30 +0100

logwatch (7.4.1-1) unstable; urgency=medium

  * Imported Upstream version 7.4.1 (svn rev 242)
    - patches merged upstream:
      + Change-spamassassin-to-use-maillog-config.patch
      + s-sshd-ignore-PAM-service-sshd-ignoring-max-retries-.patch
      + s-s-exim-Fix-wrong-regex.patch
      + s-s-sshd-Support-fatal-Write-failed-Connection-reset.patch
      + s-s-dovecot-Recognize-and-report-Server-shutting-dow.patch
      + s-s-pam_unix-Fix-two-unknown-entries.patch
    - bugs fixed upstream:
      + Unmatched entries for AppArmor, closes: 710146
  * Add Recommends on libsys-cpu-perl, needed by zz-sys script (which is
    disabled by default). Spotted in #761399. Since zz-sys would also need
    perl module Sys::MemInfo, we do not close this bug.)

 -- Willi Mann <willi@debian.org>  Wed, 08 Oct 2014 19:32:13 +0200

logwatch (7.4.0+svn20140718rev203-1) unstable; urgency=medium

  * Imported Upstream version 7.4.0+svn20140718rev203
    - s/smartd: Also support Selective Self-Test
    - s/kernel: don't report mount option "errors". Closes: #754211
  * Refresh patches, remove 4 patches merged upstream
  * Change spamassassin logfile config such that it works on debian
  * logfiles/vsftpd.conf: Include year in time pattern, such that logfiles
    from one year ago are not included in the report. Closes: #682036
  * s/clam-update: Print full path to freshclam log in warning message.
    Closes: #633776
  * s/sshd: ignore "PAM service(sshd) ignoring max retries" message.
  * s/s/exim: Fix wrong regex causing "Uninitialized variable" warning.
    Closes: #756186
  * d/control: Update Standards-Version 3.9.4 -> 3.9.5 (no changes)
  * s/s/sshd: Support "fatal: Write failed: Connection reset by peer" message
  * s/s/dovecot: Recognize and report "Server shutting down." loglines
  * s/s/pam_unix: Fix two unknown entries ("ignoring max retries" and a too
    strict pattern for an authentication failure line)
  * d/control: Put Vcs-* fields pointing to newly created repository on alioth

 -- Willi Mann <willi@debian.org>  Fri, 08 Aug 2014 19:42:17 +0200

logwatch (7.4.0+svn20131108rev175-1) unstable; urgency=low

  * Imported Upstream version 7.4.0+svn20131108rev175
    - fixes exim script problems with IPv6 and uninitialized values
      (closes: #708197, #712655)
    - script to support rsyslog specific message (closes: #712681)
    - enhancements to mdadm handling (hopefully closes: #710867)
  * smartd: Add patch to support additional test types (closes: #636322)
  * man-page: Fix documentation of --logdir parameter (closes: #670877)

 -- Willi Mann <willi@debian.org>  Thu, 28 Nov 2013 20:10:09 +0100
