=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.logwatch.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logwatch.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/logwatch.git
 
 Package: logwatch
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, postfix | mail-transport-agent
 Recommends: libdate-manip-perl
-Suggests: fortune-mod
+Suggests: fortune-mod, libsys-cpu-perl
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night 
  and mails you the results. It can also be run from command line.
