## logwatch 7.4.2

=== debian/changelog ===
logwatch (7.4.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1552983). Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 04 Mar 2016 11:42:51 -0800

logwatch (7.4.2-1) unstable; urgency=medium

  * Imported Upstream version 7.4.2
  * Rebase patches, drop apparmor ALLOWED patch, included upstream

 -- Willi Mann <willi@debian.org>  Tue, 01 Mar 2016 09:37:27 +0100

logwatch (7.4.1+svn20160106rev308-1) unstable; urgency=medium

  * Imported Upstream version 7.4.1+svn20160106rev308
    - fixes perl 5.22 warning in postfix script (sprintf), closes: #812528
  * Refresh patches, drop perl 5.22 patches, included upstream

 -- Willi Mann <willi@debian.org>  Sun, 24 Jan 2016 19:17:34 +0100

logwatch (7.4.1+svn20151218rev302-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1531262). Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl from Recommends to Suggests as it is in
      universe.
  * Drop libsys-meminfo-perl from Recommends to Suggests as it is in
    universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 07 Jan 2016 20:53:20 -0800

logwatch (7.4.1+svn20151218rev302-1) unstable; urgency=medium

  * Imported Upstream version 7.4.1+svn20151218rev302
    - fixes perl 5.22 warnings in amavis and postfix scripts (partially fixes
      #809756)
  * Refresh patches
  * Add patches for Perl 5.22 warnings in secure and http script (fully
    closes: 809756)

 -- Willi Mann <willi@debian.org>  Wed, 06 Jan 2016 11:37:05 +0100

logwatch (7.4.1+svn20150731rev294-1) unstable; urgency=medium

  * Imported Upstream version 7.4.1+svn20150731rev294
  * Add script to build tarball from SVN svn_build_tar.sh
  * d/control: Update Standards-Version 3.9.5 => 3.9.6 (no changes)
  * d/control: Recommend libsys-meminfo-perl (closes: 761399)
  * refresh patches, drop freshclam log path patch (solved upstream)
  * postfix: Support openspf.net in pattern (not only openspf.org)
    (closes: 784306)
  * audit: support apparmor ALLOWED without parent= parameter (closes: 775111)
  * README.Debian: Fix path to HOWTO-Customize-Logwatch.gz (closes: 790015)
  * README.Debian: Some rewording, update on changing filters
  * d/control: remove space after dot in description (fixes lintian warning)

 -- Willi Mann <willi@debian.org>  Wed, 02 Sep 2015 18:50:14 +0200
