=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.logwatch.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logwatch.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/logwatch.git
@@ -13,11 +13,11 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, postfix | mail-transport-agent
 Recommends: libdate-manip-perl
-Suggests: fortune-mod, libsys-cpu-perl
+Suggests: fortune-mod, libsys-cpu-perl, libsys-meminfo-perl
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night 
  and mails you the results. It can also be run from command line.  
- . 
+ .
  The output is by service and you can limit the output to one particular
  service. The subscripts which are responsible for the output, mostly 
  convert the raw log lines in structured format.
