=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 SHELL=/bin/bash
 LOGDIR=$(DESTDIR)/etc/logwatch
 SHAREDIR=$(DESTDIR)/usr/share/logwatch
+LOGWATCHPL=$(SHAREDIR)/scripts/logwatch.pl
 
 %:
 	dh $@
@@ -44,10 +45,6 @@
 		fi \
 	done
 
-	# Copy logwatch-postfix files
-	cp -a debian/contrib/logwatch-postfix/postfix-logwatch $(SHAREDIR)/scripts/services/postfix
-	cp -a debian/contrib/logwatch-postfix/postfix-logwatch.conf $(SHAREDIR)/default.conf/services/postfix.conf
-
 	# Fix permissions of scripts
 	chmod -R 0755 $(SHAREDIR)/scripts
 
@@ -59,6 +56,13 @@
 # Add #!/usr/bin/perl at the top of the scripts (mainly for debugging and avoiding lintian warnings)
 	for i in `find $(SHAREDIR)/scripts -type f `; do head -n1 $$i | grep -q '^#!/usr/bin/perl$$' || sed -e '1i #!/usr/bin/perl' -e '/#!\/usr\/bin\/perl -T/d' --in-place $$i;done 
 
+	VERSION=$$(dpkg-parsechangelog -c1 -ldebian/changelog | grep "^Version" | grep svn); \
+		if [ ! -z "$$VERSION" ]; then \
+			VERSION=$$( echo $$VERSION | perl -pe 's|.*svn20(\d{2})(\d{2})(\d{2}).*|$$2/$$3/$$1|'); \
+			perl -pi -e "s|^(my .VDate = .)\d{2}/\d{2}/\d{2}(.;.*)|\$${1}$$VERSION\$$2|" $(LOGWATCHPL); \
+		fi
+
+
 	# Remove empty directories
 	find $(SHAREDIR) -depth -type d -empty -exec rmdir {} \;
