=== debian/watch ===
# Watch file by Clint Adams
version=3
http://sf.net/logwatch/logwatch-(.+)\.tar\.gz debian uupdate
