## logwatch 7.4.3

=== debian/changelog ===
logwatch (7.4.3-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 26 Jul 2016 12:56:34 +0200

logwatch (7.4.3-1) unstable; urgency=medium

  * Imported Upstream version 7.4.3
  * d/control: Update Standards-Version 3.9.6 -> 3.9.8

 -- Willi Mann <willi@debian.org>  Sat, 30 Apr 2016 14:40:57 +0200
