## logwatch 7.4.3%2Bgit20161207

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.logwatch.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logwatch.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/logwatch.git
