=== debian/rules ===
--- 
+++ 
@@ -56,9 +56,9 @@
 # Add #!/usr/bin/perl at the top of the scripts (mainly for debugging and avoiding lintian warnings)
 	for i in `find $(SHAREDIR)/scripts -type f `; do head -n1 $$i | grep -q '^#!/usr/bin/perl$$' || sed -e '1i #!/usr/bin/perl' -e '/#!\/usr\/bin\/perl -T/d' --in-place $$i;done 
 
-	VERSION=$$(dpkg-parsechangelog -c1 -ldebian/changelog | grep "^Version" | grep svn); \
+	VERSION=$$(dpkg-parsechangelog -c1 -ldebian/changelog | grep "^Version" | grep git); \
 		if [ ! -z "$$VERSION" ]; then \
-			VERSION=$$( echo $$VERSION | perl -pe 's|.*svn20(\d{2})(\d{2})(\d{2}).*|$$2/$$3/$$1|'); \
+			VERSION=$$( echo $$VERSION | perl -pe 's|.*git20(\d{2})(\d{2})(\d{2}).*|$$2/$$3/$$1|'); \
 			perl -pi -e "s|^(my .VDate = .)\d{2}/\d{2}/\d{2}(.;.*)|\$${1}$$VERSION\$$2|" $(LOGWATCHPL); \
 		fi
