## logwatch 7.4.3+git20161207

=== debian/changelog ===
logwatch (7.4.3+git20161207-2) unstable; urgency=medium

  * Revert upstream's change of the declared mail charset.
    The declared mail charset in mails from Logwatch was recently changed from
    iso-8859-1 to utf-8. This commit reverts this change to address concerns
    about invalid UTF-8 encodings. (closes: 849531)

 -- Willi Mann <willi@debian.org>  Sat, 21 Jan 2017 17:44:03 +0100

logwatch (7.4.3+git20161207-1) unstable; urgency=medium

  * Imported Upstream version 7.4.3+git20161207
    - kernel: fix parsing of oom killer messages. closes: #833350
  * Refresh patches, remove patches included upstream
  * build_tar.sh: Update to work with GIT repository
  * postfix: Fix unaligned output

 -- Willi Mann <willi@debian.org>  Fri, 16 Dec 2016 20:15:26 +0100

logwatch (7.4.3-2) unstable; urgency=medium

  * s/s/amavis: Fix perl warning "redundant argument in sprintf".
    closes: 819572
  * dovecot: Ignore "Logged out" and "Debug" lines. closes: #840956, #840952

 -- Willi Mann <willi@debian.org>  Wed, 02 Nov 2016 19:32:35 +0100
