=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: logwatch
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
+Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
 Standards-Version: 3.9.8
 Homepage: http://www.logwatch.org/
@@ -11,9 +10,9 @@
 
 Package: logwatch
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, postfix | mail-transport-agent
-Recommends: libdate-manip-perl
-Suggests: fortune-mod, libsys-cpu-perl, libsys-meminfo-perl
+Depends: ${perl:Depends}, ${misc:Depends}, default-mta | mail-transport-agent
+Recommends: libdate-manip-perl, libsys-cpu-perl, libsys-meminfo-perl
+Suggests: fortune-mod
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night 
  and mails you the results. It can also be run from command line.
