## logwatch 7.4.3+git20180713

=== debian/changelog ===
logwatch (7.4.3+git20180713-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Willi Mann ]
  * New upstream version 7.4.3+git20180713
    - Handle sshd "key negotiation failed" log messages (closes: 880595)
  * Rebase debian patches
  * Adapt Vcs-* fields as repo moved to salsa
  * update standards version 3.9.8 -> 4.1.4 (no changes)
  * Ignore ecrypt messages in cron (Closes: 862337)
  * scripts/mdadm: Fix parsing of mdadm.conf, properly handle "<ignore>"
    (Closes: 907319)
  * Document workaround for non-conforming SMTP output. (Closes: 871473)
  * Switch to debhelper compat level 9

 -- Willi Mann <willi@debian.org>  Tue, 02 Oct 2018 19:52:16 +0200
