## logwatch 7.5.0

=== debian/changelog ===
logwatch (7.5.0-2ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
  * Dropped:
    - debian/control: depend on postfix rather than exim4.
      [default-mta is provided by postfix as of precise at least]
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation.
      [While the file is no longer present, it'll just be silently
       ignored if it's listed in the config file, so no need to maintain
       a delta against debian for this.]

 -- Bryce Harrington <bryce@canonical.com>  Thu, 23 May 2019 10:40:17 -0700

logwatch (7.5.0-2) unstable; urgency=high

  * s/s/kernel: fix typo. closes: 917836

 -- Willi Mann <willi@debian.org>  Sat, 09 Mar 2019 18:14:03 +0100

logwatch (7.5.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian unstable (LP: #1810928). Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
  * Dropped Changes:
    - d/p/ssh-ignore-disconnected.patch: [sshd] ignore disconnected from user
      [upstream]

 -- Karl Stenerud <kstenerud@gmail.com>  Wed, 09 Jan 2019 10:55:11 +0100

logwatch (7.5.0-1) unstable; urgency=medium

  * New upstream version
    - closes: 855539 fixed unmatched entries in SSH
    - closes: 905018 match postfix-policyd-spf-python logs
    - closes: 915617 make regex compatible with newer perl versions
    - closes: 824034 fixes handling of ignore_services handling in secure
  * d/control: Remove Suggests on fortune-mod as the zz-fortune script was removed
  * d/control: update standards version 4.1.4 -> 4.3.0 (no changes)
  * exim: parse 'SMTP protocol error in "AUTH LOGIN"' lines, closes: 886000
  * dovecot: adapt for newer sieve log format, closes: 906045
  * secure: Ignore systemd "Session \d+ logged out" messages, closes: 907512
  * dovecot: Ignore diagnostic mailbox operation logging.

 -- Willi Mann <willi@debian.org>  Sun, 30 Dec 2018 10:17:30 +0100

logwatch (7.4.3+git20161207-2ubuntu2) cosmic; urgency=medium

  * d/p/ssh-ignore-disconnected.patch: [sshd] ignore disconnected from user
    USER (LP: 1644057)

 -- Karl Stenerud <karl.stenerud@canonical.com>  Fri, 31 Aug 2018 09:44:50 -0700

logwatch (7.4.3+git20161207-2ubuntu1) zesty; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 16 Feb 2017 09:08:52 +0100

logwatch (7.4.3-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: depend on postfix rather than exim4.
    - debian/dist.conf/logfiles/maillog.conf: adjust for logrotation
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 01 Dec 2016 16:46:22 +0100
