=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: logwatch
 Section: admin
 Priority: optional
-Maintainer: Willi Mann <willi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 8.0.0~)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.logwatch.org/
 Vcs-Browser: https://salsa.debian.org/debian/logwatch
 Vcs-Git: https://salsa.debian.org/debian/logwatch.git
@@ -11,8 +12,8 @@
 Package: logwatch
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, default-mta | mail-transport-agent
-Recommends: libdate-manip-perl, libsys-cpu-perl, libsys-meminfo-perl
-Suggests: fortune-mod
+Recommends: libdate-manip-perl
+Suggests: libsys-cpu-perl, libsys-meminfo-perl
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night
  and mails you the results. It can also be run from command line.
