## logwatch 7.5.2

=== debian/changelog ===
logwatch (7.5.2-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 23 Jan 2020 11:53:10 -0800

logwatch (7.5.2-1) unstable; urgency=medium

  * New upstream version 7.5.2
  * Refresh patches, drop patches included upstream
  * Upgrade policy 4.3.0 -> 4.4.1 (no changes)

 -- Willi Mann <willi@debian.org>  Sun, 12 Jan 2020 12:25:08 +0100
