## logwatch 7.5.4

=== debian/changelog ===
logwatch (7.5.4-0ubuntu3) groovy; urgency=medium

  * d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
    Update DEP3 to indicate this patch does not need forwarded upstream
    since it corrects a distro packaging issue.
  * d/p/0018-audit-Treat-Denial-Errors-same-as-Denied.patch:
    Update DEP3 to link to where this patch was forwarded upstream.
  * d/p/0021-audit-use-the-term-ALLOWED-instead-of-Grants.patch:
    Fix typo in variable '$allawed'; refresh patch.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 04 Sep 2020 16:08:47 -0700

logwatch (7.5.4-0ubuntu2) groovy; urgency=medium

  [ Bryce Harrington ]
  * d/p/0020-dhcpd-Ignore-lease-age-under-threshold-messages.patch:
    dhcpd: Ignore lease age under threshold messages
    (LP: #1578001)
  * d/p/0019-exim-Handle-self-signed-certs-warnings.patch:
    exim: Handle self-signed certs warnings.
    (LP: #1892269)
  * d/p/0018-audit-Treat-Denial-Errors-same-as-Denied.patch:
    audit: Treat Denial-Errors same as Denied.
    (LP: #1577948)
  * d/p/0017-audit-Apparmor-DENIED-entries-don-t-always-include-p.patch:
    audit: Apparmor DENIED entries don't always include parent=N.
    (LP: #1577948)
  * d/p/0015-pam_unix-Ignore-issues-about-etc-securetty-being-mis.patch:
    pam_unix: Ignore issues about /etc/securetty being missing.
    (LP: #1890751)
  * d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
    zz-sys: Suppress warnings if Sys::CPU or Sys::MemInfo are missing.
    These are not installed by default in Ubuntu's logwatch packaging.
    (LP: #1890749)
  * d/p/0013-secure-Ignore-warnings-about-gnome-keyring-daemon-it.patch:
    secure: Ignore warnings about gnome-keyring-daemon items already
    registered.
    (LP: #1890752)
  * d/p/0012-postfix-Handle-backwards-compatible-mode.patch:
    postfix: Handle backwards-compatible mode.
    (LP: #1583705)
  * d/p/0011-postfix-Ignore-Resolved-loghost-to-127.0.0.1.patch:
    postfix: Ignore Resolved loghost to 127.0.0.1.
    (LP: #1583705)
  * d/control: Update upstream's homepage
    (LP: #1891604)

  [ Lucas Kanashiro ]
  * d/p/0021-audit-use-the-term-ALLOWED-instead-of-Grants.patch:
    audit: use the term ALLOWED instead of Grants.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 21 Aug 2020 01:30:10 +0000

logwatch (7.5.4-0ubuntu1) groovy; urgency=medium

  * New upstream version 7.5.4.  Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
  * Dropped:
    - Drop 0005-Match-connection-shutdown-by-couriertls.patch
      [Taken upstream in 7.5.4]
    - Drop 0006-imapd-Handle-SSL3-connection-errors.patch
      [Taken upstream in 7.5.4]
  
 -- Bryce Harrington <bryce@canonical.com>  Mon, 03 Aug 2020 18:27:31 -0700

logwatch (7.5.2-1ubuntu2) groovy; urgency=medium

  * 0006-imapd-Handle-SSL3-connection-errors.patch: Handle SSL3
    connection errors for couriertls in imapd.
  * 0005-Match-connection-shutdown-by-couriertls.patch: Match connection
    shutdown entries by couriertls.  These are likely just client errors
    and do not represent real problems.
    (LP: #1578004)

 -- Bryce Harrington <bryce@canonical.com>  Fri, 05 Jun 2020 23:16:23 +0000
