## logwatch 7.5.5

=== debian/changelog ===
logwatch (7.5.5-1) unstable; urgency=medium

  * New upstream version 7.5.5

 -- Willi Mann <willi@debian.org>  Sun, 31 Jan 2021 19:58:46 +0100

logwatch (7.5.4-1) unstable; urgency=medium

  * New upstream version 7.5.4 (closes: #970684)
  * d/control: Update Homepage field (closes: #956666)
  * d/control: Update Standards-Version from 4.4.1 to 4.5.0
  * Switch to debhelper compat level 11 (from 9)

 -- Willi Mann <willi@debian.org>  Sun, 04 Oct 2020 20:40:40 +0200
